@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.otf'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'FlowBold';
    src: url('../fonts/flow.eot');
    src: url('../fonts/flow.eot?#iefix') format('embedded-opentype'),
    url('../fonts/flow.woff') format('woff'),
    url('../fonts/flow.ttf') format('truetype'),
    url('../fonts/flow.svg#FlowBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FlowRegular';
    src: url('../fonts/flow_0.eot');
    src: url('../fonts/flow_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/flow_0.woff') format('woff'),
    url('../fonts/flow_0.ttf') format('truetype'),
    url('../fonts/flow_0.svg#FlowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ZhiznRegular';
    src: url('../fonts/zhizn.eot');
    src: url('../fonts/zhizn.eot?#iefix') format('embedded-opentype'),
    url('../fonts/zhizn.woff') format('woff'),
    url('../fonts/zhizn.ttf') format('truetype'),
    url('../fonts/zhizn.svg#ZhiznRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
    list-style: none;
}

body, html {
    width: 100%;
    min-height: 100%;
}

html {
    height: 100%;
}
.unity, .unity .unity-content, #canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    min-width: 990px;   /* минимальная ширина подобрана под размер vk приложения */
    min-height: 620px;  /* произвольная мин высота (~16:10 относительно vk ширины) */
}

#canvas {
    display: none;
}
#unityPlayer {
    cursor: default;
    width: 100%;
    height: 100%;
    display: none;
}

.unity-loader a:link, .unity-loader a:visited,
#unityPlayer a:link, #unityPlayer a:visited {
    color: #000;
}

.unity-loader a:active, .unity-loader a:hover,
#unityPlayer a:active, #unityPlayer a:hover {
    color: #666;
}

.unity .unity-content {
    width: 100%;
    height: 100%;
    border:0;
    padding: 0;
    margin: 0;
    overflow:hidden;
}

#canvas.visible, #unityPlayer.visible {
    display: block;
}

.unity {
    background: #0e6f80 url("/background_1280_low.jpg") center center no-repeat;
    background-size: cover;
}


.unity-try-web-player {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -260px;
    margin-top: 100px;
    width: 519px;
    height: 130px;
    background: url("/new/build/build_static/images/loader-background.png") no-repeat;
    z-index: 100;
    text-align: center;
    /*/!*display: none;**/
}

.unity-try-web-player-title {
    padding-top: 20px;
    color: #33312d;
    font-size: 24px;
    font-weight: bold;
    font-family: ZhiznRegular, sans-serif;
}

.unity-try-web-player-caption {
    color: #33312d;
    font-size: 18px;
    font-family: FlowBold, sans-serif;
    padding: 0 30px;
}

.unity-loading-wrap {
    display: none;
    position: absolute;
    z-index: 100;
    width: 519px;
    height: 340px;
    top: 50%;
    left: 50%;
    margin-left: -260px;
    margin-top: -170px;
}

.unity-loading-logo {
    background: url("/new/build/build_static/images/logo_loading.png") center center no-repeat;
    width: 100%;
    height: 159px;
    position: absolute;
    top: 0;
    left: 0;
}

.unity-loading {
    position: absolute;
    left: 0;
    top: 150px;
    width: 519px;
    height: 130px;
    background: url("/new/build/build_static/images/loader-background.png") no-repeat;

}
.unity-loading-title {
    position: absolute;
    z-index: 200;
    left: 0;
    width: 100%;
    top: 24px;
    text-align: center;
    color: #33312d;
    font-size: 18px;
    font-family: FlowBold, sans-serif;
}


.unity-loading-compilation {
    position: absolute;
    z-index: 200;
    left: 0;
    width: 100%;
    top: 29px;
    text-align: center;
    display: none;
}

.unity-loading-compilation-title {
    color: #33312d;
    font-size: 24px;
    font-weight: bold;
    font-family: ZhiznRegular, sans-serif;
}


.unity-loading-compilation-caption {
    color: #33312d;
    font-size: 18px;
    font-family: FlowBold, sans-serif;
}

.unity-loading-compilation-title.error,
.unity-loading-compilation-caption.error{
    display: none;
}


.unity-loading-value {
    position: absolute;
    top: 54px;
    left: 40px;
    width: 428px;
    height: 39px;
    background: transparent;
}

.unity-loading-value-image {
    background: url("/new/build/build_static/images/loader-progress.png") no-repeat;
    width: 421px;
    height: 39px;
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -ms-transition: width 0.5s ease;
    -o-transition: width 0.5s ease;
    transition: width 0.5s ease;
}

.unity-loading-max {
    position: absolute;
    top: 54px;
    left: 40px;
    background: transparent;
    width: 428px;
    height: 32px;
}

.unity-loading-max-wrapper {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    overflow: hidden;

    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -ms-transition: width 0.5s ease;
    -o-transition: width 0.5s ease;
    transition: width 0.5s ease;
}

.unity-loading-max-image {
    position: absolute;
    right: 0;
    top: 0;
    background: url("/new/build/build_static/images/loader-path.png") no-repeat;
    width: 428px;
    height: 32px;
 }

.unity-loading-progress {
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    -ms-transition: left 0.5s ease;
    -o-transition: left 0.5s ease;
    transition: left 0.5s ease;

    font-style: italic;
    font-weight: bold;

    text-align: center;
    color: #000;
    line-height: 30px;
    white-space: nowrap;
    position: absolute;
    top: 30px;
    margin-left: -21px;
    background: url("/new/build/build_static/images/loader-bubble.png") no-repeat;
    width: 42px;
    height: 30px;
 }



#unityPlayer .unsupported {
    display: none;
    background: url("/new/build/build_static/images/browsers_fon.png") no-repeat;
    width: 1020px;
    height: 582px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -510px;
    margin-top: -291px;
    padding: 80px;
    text-align: center;
}

#unityPlayer .missing h1,
#unityPlayer .broken h1,
#unityPlayer .unsupported h1 {
    font-family: ZhiznRegular, sans-serif;
    color: #2B2317;
    font-size: 36px;
    margin-bottom: 1em;
}

#unityPlayer .missing p,
#unityPlayer .broken p,
#unityPlayer .unsupported p {
    font-family: FlowRegular, sans-serif;
    color: #2B2317;
    font-size: 24px;
}

.unity-browser-list {
    list-style: none;
}

.unity-browser-list li {
    display: inline;
}

.unity-opera-icon,
.unity-firefox-icon {
    display: inline-block;
}

.unity-firefox-icon {
    background: url("/new/build/build_static/images/browser_icon_01.png") no-repeat;
    width: 144px;
    height: 135px;
}

.unity-opera-icon {
    background: url("/new/build/build_static/images/browser_icon_02.png") no-repeat;
    width: 148px;
    height: 135px;
}


#unityPlayer .missing, #unityPlayer .broken {
    background: url("/new/build/build_static/images/jackal-19.png") no-repeat;
    width: 333px;
    height: 373px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -166px;
    margin-top: -186px;
    padding: 20px 25px;
    text-align: center;
}

#unityPlayer .missing h1, #unityPlayer .broken h1 {
    margin: 0.3em 0;
    font-size: 24px;
}
#unityPlayer .missing p, #unityPlayer .broken p {
    font-size: 18px;
}

.unity-jackal-logo {
    background: url("/new/build/build_static/images/logo_in_popup.png") no-repeat;
    width: 253px;
    height: 91px;
    display: inline-block;
}

.unity-load-button-wrap {
    overflow: hidden;
}